columnSuffix: helavsrl
contentColumnType: text
fieldGroup: 865c6a1d-cd2a-408c-a536-404a84ff7e55 # Business
handle: keywords
instructions: ''
name: Keywords
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
